{
  "paths": [
    {
      "_path": "lib/R/library/odbc/COPYING",
      "path_type": "hardlink",
      "sha256": "84c9d0c9d96e62fcb25a869df0bf0adc39a4808148f41305bf7a6ce394c40e8e",
      "size_in_bytes": 12780
    },
    {
      "_path": "lib/R/library/odbc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "55e945be6bbc8f41d5a52e8cf0b29d372aed8e55c1284e94742ec829eecf6c1a",
      "size_in_bytes": 1919
    },
    {
      "_path": "lib/R/library/odbc/INDEX",
      "path_type": "hardlink",
      "sha256": "b804d1e4074f56983f71dfbf38e9ebba3141069295f40d31e567b488a029cc57",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/odbc/LICENSE",
      "path_type": "hardlink",
      "sha256": "dedbd9556ae00e53a723dbd70e98121fd4f0ab3d6d4c9089456a0d9f74d851f6",
      "size_in_bytes": 37
    },
    {
      "_path": "lib/R/library/odbc/MD5",
      "path_type": "hardlink",
      "sha256": "8f57a7efa5bf6c3ecf5219a07bd6eb6ac347b5556b891d4029496969476b987f",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/odbc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "21b444b5bf583f069b0709b13071eccb51c175eab916322b3543ff3f39231d6b",
      "size_in_bytes": 1602
    },
    {
      "_path": "lib/R/library/odbc/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/odbc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "947f899e41c5d008599fa0370b3843d8903caf3fe1f755f47e281f4858ad0315",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/odbc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7d1b7f6dca1747b24b89b381014d27b8bed2ee402b6f97d476b9007d618e908f",
      "size_in_bytes": 1014
    },
    {
      "_path": "lib/R/library/odbc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5ae870da3ca3aa174a1dae38942ed7506f9d2be1a38df300b3ea8d7ee5363e04",
      "size_in_bytes": 882
    },
    {
      "_path": "lib/R/library/odbc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4331832573e06feae1806b484f60c12e407bb61c82f7375dc936ba9cc56e69db",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/R/library/odbc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2be91708bc63cd4efc79f669bbc38678975cb0724c119f2a7f5ccc27bfff82da",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/R/library/odbc/NEWS.md",
      "path_type": "hardlink",
      "sha256": "03cedb356f4eb1a5cc565d79b5109ae8ed264120f37091c94d3f697ff1e722e7",
      "size_in_bytes": 10280
    },
    {
      "_path": "lib/R/library/odbc/R/odbc",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/odbc/R/odbc.rdb",
      "path_type": "hardlink",
      "sha256": "c7a97f13b3f4334aaaa89ade53bb44097161b32834dba19bc9647199be4836c5",
      "size_in_bytes": 286958
    },
    {
      "_path": "lib/R/library/odbc/R/odbc.rdx",
      "path_type": "hardlink",
      "sha256": "66d9ca7054cd9e74c14063ac7ec4821ed6a7049d6d3cc333d53b194be387f0c3",
      "size_in_bytes": 3230
    },
    {
      "_path": "lib/R/library/odbc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "830ac7c7da945d4a7a8e8a82cd9b7d495d14403fec1c9074a86972c98c831518",
      "size_in_bytes": 3871
    },
    {
      "_path": "lib/R/library/odbc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "87cc9c8dfed9ec32cc5c6ca08a01b85ba95aa2a171837532d26380969537c711",
      "size_in_bytes": 927
    },
    {
      "_path": "lib/R/library/odbc/help/odbc.rdb",
      "path_type": "hardlink",
      "sha256": "3215f2183b53ad1dede2561e6e5c948d402e0c22bdf0e0a5599be36ad33de9cc",
      "size_in_bytes": 54410
    },
    {
      "_path": "lib/R/library/odbc/help/odbc.rdx",
      "path_type": "hardlink",
      "sha256": "8a3bd7e6ecd5c0e5351d5293ff360b1d3b6d2d66c6f9e4b6966107221e04b8ea",
      "size_in_bytes": 770
    },
    {
      "_path": "lib/R/library/odbc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e6815125f734195b13461deffda0e6784c071facde018c4a40c299d3a1531e92",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/R/library/odbc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "be0c74417ca10163facaf8fd3110364e96e3d6a92803939addd2c4682fbe3e27",
      "size_in_bytes": 9660
    },
    {
      "_path": "lib/R/library/odbc/html/OdbcConnection.html",
      "path_type": "hardlink",
      "sha256": "666d4ccd8b7af5195ae5f901afb58ad504c205d9bcbdc82a4865cecd5451b2e4",
      "size_in_bytes": 4492
    },
    {
      "_path": "lib/R/library/odbc/html/OdbcDriver.html",
      "path_type": "hardlink",
      "sha256": "74bd3c8d9ef1888e3d37ac2b42a57177ff9e132457c026a7d510ae2e5cc65475",
      "size_in_bytes": 1872
    },
    {
      "_path": "lib/R/library/odbc/html/OdbcResult.html",
      "path_type": "hardlink",
      "sha256": "8a71a7dd82d6a104c27b4958c95822e658f0c67d09d060e6527bb994966ed791",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/R/library/odbc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/odbc/html/dbConnect-OdbcDriver-method.html",
      "path_type": "hardlink",
      "sha256": "27d0fb8c8d406c438eed9c2123a279b219f0cbd8f6d70c4bd20f10f18161306b",
      "size_in_bytes": 4842
    },
    {
      "_path": "lib/R/library/odbc/html/dbListFields-OdbcConnection-character-method.html",
      "path_type": "hardlink",
      "sha256": "c7bd4d92830e576745b89de4d51c8bd0409a62d7121083be82b90f6dc269cf7f",
      "size_in_bytes": 5271
    },
    {
      "_path": "lib/R/library/odbc/html/dbListTables-OdbcConnection-method.html",
      "path_type": "hardlink",
      "sha256": "221964e83ea07f7a6c59ee01baff34aec6ecfb116c1c791f8bbd421a0ffb7975",
      "size_in_bytes": 3467
    },
    {
      "_path": "lib/R/library/odbc/html/dbListTables-methods.html",
      "path_type": "hardlink",
      "sha256": "20260ef4f0332840151035eaeae99b7e1f0b6b80c9c53d7aac018765a840717a",
      "size_in_bytes": 1027
    },
    {
      "_path": "lib/R/library/odbc/html/dbQuoteString-methods.html",
      "path_type": "hardlink",
      "sha256": "201c8c7d92864db259dfcd7afd5e98e3b20ecbfdfe10136440f8d540e3805a76",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/R/library/odbc/html/odbc-package.html",
      "path_type": "hardlink",
      "sha256": "2582b24c969a481365fbebc5ba5b536fbd7734f65b35996fc0bb323ea7cdc697",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/R/library/odbc/html/odbc-tables.html",
      "path_type": "hardlink",
      "sha256": "c13b64cbd785088d52d4ddd602472d6fba529db69a9bd9206ace218710101edc",
      "size_in_bytes": 5519
    },
    {
      "_path": "lib/R/library/odbc/html/odbc.html",
      "path_type": "hardlink",
      "sha256": "01cac6a22b84664451c3f91dc7e3ee0c5e8467056a5a6756f6e4d0bde7c5adda",
      "size_in_bytes": 847
    },
    {
      "_path": "lib/R/library/odbc/html/odbcConnectionActions.html",
      "path_type": "hardlink",
      "sha256": "48e4ef4b17b772c887c992aea667e1cd392a706f3980d5e41b2c568323bc24ae",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/R/library/odbc/html/odbcConnectionColumns.html",
      "path_type": "hardlink",
      "sha256": "93d11485fc17426d46734b30173ee456e74e807bd33fa4f60e7684da592836c4",
      "size_in_bytes": 3455
    },
    {
      "_path": "lib/R/library/odbc/html/odbcConnectionIcon.html",
      "path_type": "hardlink",
      "sha256": "e3c92c53d6f7a413fb995878e9ce26210fdf8092d7e39c350b6c91c4c8d6754d",
      "size_in_bytes": 1242
    },
    {
      "_path": "lib/R/library/odbc/html/odbcDataType.html",
      "path_type": "hardlink",
      "sha256": "f833edfd676d4b052e49ac14c9f91c5ca01e06dafe371386ae104fc2d8f8b044",
      "size_in_bytes": 2878
    },
    {
      "_path": "lib/R/library/odbc/html/odbcListColumns.html",
      "path_type": "hardlink",
      "sha256": "7a01837027f56aab74af8a7426d782823a4c48173f6574695e83795aa2498212",
      "size_in_bytes": 1546
    },
    {
      "_path": "lib/R/library/odbc/html/odbcListDataSources.html",
      "path_type": "hardlink",
      "sha256": "464e5d0c3029e6458f3904f6476b341303f448d1e5fe34d9c4a388d9f1aa66d2",
      "size_in_bytes": 1254
    },
    {
      "_path": "lib/R/library/odbc/html/odbcListDrivers.html",
      "path_type": "hardlink",
      "sha256": "c98e04ec1a300354f54fe3d680f4444813df3a2c9151d14f125a164a1e58c814",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/odbc/html/odbcListObjectTypes.html",
      "path_type": "hardlink",
      "sha256": "761adbc4ea64d55b689f0cfcf737875ee8d5a8dbcb6df31c793e985139cb414b",
      "size_in_bytes": 2032
    },
    {
      "_path": "lib/R/library/odbc/html/odbcListObjects.html",
      "path_type": "hardlink",
      "sha256": "b065fc8d8e96f758827218b9fca4a3a504378f5910a77d4c4eefafc6dcd884a0",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/R/library/odbc/html/odbcPreviewObject.html",
      "path_type": "hardlink",
      "sha256": "bb2f84460970264676a9ef5c6d2fb3648cb8bd5e1a172ae6818e9342e3e87f49",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/R/library/odbc/html/odbcSetTransactionIsolationLevel.html",
      "path_type": "hardlink",
      "sha256": "2f5a684d31c3a08101f9f8a126728c0284ba45e41b495771056b2e50006bbfde",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/odbc/html/sqlCreateTable-methods.html",
      "path_type": "hardlink",
      "sha256": "48bd961547ccb49e38ae146de8bd2da5cbe0ab8d88468b03733d2a70be0bd5f0",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/odbc/html/test_roundtrip.html",
      "path_type": "hardlink",
      "sha256": "44d205ffe90570dbdd1dadf0eda0c8509101246cec927e6b1753533e6e1227e9",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/odbc/icons/edit-sql.png",
      "path_type": "hardlink",
      "sha256": "84062a4f0a4830395ba0375ab0445da657796e5480fa2ed8a91d55c0c0bb738a",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/R/library/odbc/icons/help.png",
      "path_type": "hardlink",
      "sha256": "d8d60c91bd649a9241659a6c78f9ad86b2536a8d3d7d83d2fb3aaeddbd586ada",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/R/library/odbc/libs/x64/odbc.dll",
      "path_type": "hardlink",
      "sha256": "ede9ca71b8cf348185f5e6e57d5f29d300caed843a11657f97019905c90a125d",
      "size_in_bytes": 466944
    }
  ],
  "paths_version": 1
}